VESPA-CONFIG-UNSET(1)

NAME
vespa-config-unset - Unset a configuration option.

SYNOPSIS
vespa config unset option-name [flags]

DESCRIPTION
Unset a configuration option.

Unsetting a configuration option will reset it to its default value, which may be empty.

OPTIONS
-h, --help[=false]
    help for unset

-l, --local[=false]
    Unset option in local configuration, i.e. for the current application

OPTIONS INHERITED FROM PARENT COMMANDS
-a, --application=""
    The application to use (cloud only). Format "tenant.application.instance" - instance is optional

-C, --cluster=""
    The container cluster to use. This is only required for applications with multiple clusters

-c, --color="auto"
    Whether to use colors in output. Must be "auto", "never", or "always"

-i, --instance=""
    The instance of the application to use (cloud only)

-q, --quiet[=false]
    Print only errors

-t, --target="local"
    The target platform to use. Must be "local", "cloud", "hosted" or an URL

-z, --zone=""
    The zone to use. This defaults to a dev zone (cloud only)

EXAMPLE
    # Reset target to its default value
    $ vespa config unset target
    # Stop overriding application option in local config
    $ vespa config unset --local application

SEE ALSO
vespa-config(1)